#accordion {
	list-style: none;
	padding: 0 0 0 0;
}
#accordion div {
	display: block;
	font-weight: bold;
	cursor: pointer;
	padding: 3px 0;
	list-style: circle;
  color: #f26522;
}
#accordion div.curr-category {
  color: #f26522;
  background: url(../images/box_orange.gif) no-repeat 100% 0;
}
#accordion ul {
	list-style: none;
	padding: 0 0 0 0;
}
#accordion ul{
	display: none;
}
#accordion ul li {
	font-weight: normal;
	cursor: auto;
	background: url(../images/arrow.png) no-repeat 0 5px;
	padding: 3px 0 3px 10px;
  margin: 0 0 1px;
  display: block;
}
#accordion ul li a {
	color: #666;
}
#accordion ul li.curr-subcategory {
	background: #f7941d !important;
}
#accordion ul li.curr-subcategory a {
	color: #fff;
}
#accordion a {
	text-decoration: none;
}